<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    link(rel="stylesheet", href="libs/slick-1.8.1/slick/slick.css", attr)
    link(rel="stylesheet", href="libs/slick-1.8.1/slick/slick-theme.css", attr)
    link(rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous")
    link(href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&display=swap" rel="stylesheet" crossorigin="anonymous")
    link(rel="stylesheet", href="css/main.css")
    title Dreamline
  body
    header.header
      .container
        .row.d-flex.align-items-center
          a.header_logo.col-md-2(href="index.html")
            img.logo(src="img/header-logo.png", alt="logo")
          .col-md-6
            form.header_search
              label.form_search
                input.input_search(type="search" placeholder="Search DreamLine Products...")
            ul.header_nav.row.d-flex.justify-content-around
              li.nav_item
                a.nav_links(href="#") ALL PRODUCTS
              li.nav_item
                a.nav_links(href="#") CUSTOM GLASS
              li.nav_item
                a.nav_links(href="#") HOSPITALITY GROUP
              li.nav_item
                a.nav_links(href="#") FIND AN INSPALLER
          .col-md-2.d-flex.align-items-center
            ul.header_buttons.row
              li.buttons_item
                a.buttons_link.buttons_link-country(href="#") USA
              li.buttons_item
                a.buttons_link.buttons_link-sign(href="#")
              li.buttons_item
                a.buttons_link.buttons_link-cart(href="#")
          .col-md-2.d-flex.align-items-center.justify-content-end.header_btn-buy
            a.header_buy(href="#") WHERE TO BUY
    section.top_title.top_title_find
      h1.title_page.title_page-find FIND YOUR DEALER
    .container.top_find_container
      h4.slider_title_find.text-center SHOP ONLINE AND HAVE YOUR SHOWER DOOR DELIVERED TO YOUR HOME
      .company_content_find
        ul.slider_list.slider_list_find.row.d-flex.align-items-center
          li.slider_item
            img.slider_img(src="img/contacts/amazon.png", alt="Amazon")
          li.slider_item
            img.slider_img(src="img/contacts/Lowe's Logo.png", alt="Lowe`s")
          li.slider_item
            img.slider_img(src="img/contacts/Home depot logo.png", alt="Home Depot")
          li.slider_item
            img.slider_img(src="img/contacts/Wayfair_Logo.png", alt="Wayfair")
          li.slider_item
            img.slider_img(src="img/contacts/Build.com_Logo copy.png", alt="Build.com")
          li.slider_item
            img.slider_img(src="img/contacts/K&B_Authority_Logo copy.png", alt="K&B")      
    .container
      h5.section_title_find Find DreamLine Local Dealer
      .find_sorter
      .map_widget
    section.main_section.main_section-find
      .container.section_content
        ul.pages_list.row
          li.pages_item.col-md-4
            a(href="expert.html" class="pages_link")
              h6.pages_title CONTACT OUR SHOWER DESIGN EXPERTS
              .pages_image.pages_image-design
                
          li.pages_item.col-md-4
            a(href="expert2.html" class="pages_link")
              h6.pages_title CONTACT TECHNICAL SUPPORT
              .pages_image.pages_image-technical
                
          li.pages_item.col-md-4
            a(href="questions.html" class="pages_link")
              h6.pages_title QUESTIONS, ASWERS, HOW TO`S
              .pages_image.pages_image-questions
    footer.footer
      .container
        .row.footer_top
          .footer_logo.col-md-2
            img.logo(src="img/footer-logo.png" alt="logo")
        .row.footer_middle
          .footer_desc.col-lg-4
            p Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?
            ul.footer_socials.row
              li.socials_item
                a.socials_link.socials_link-fb(href="#")                  
              li.socials_item
                a.socials_link.socials_link-pt(href="#")                
              li.socials_item
                a.socials_link.socials_link-inst(href="#")                 
              li.socials_item
                a.socials_link.socials_link-tw(href="#")                  
              li.socials_item
                a.socials_link.socials_link-you(href="#")                 
          .footer_company.col-lg-2
            h6.footer_title COMPANY
            ul.footer_list
              li.footer_item
                a.footer_link(href="#") About us
            h6.footer_title MY ACCOUNT
            ul.footer_list
              li.footer_item
                a.footer_link(href="#") Login
          .footer_products.col-lg-2
            h6.footer_title PRODUCTS
            - var values = ['Shower doors', 'Bathtub doors', 'Shower Enclosure', 'Accessores & Backwalls', 'Shower bases'];
            ul.footer_list
              each val in values
                li.footer_item
                  a.footer_link(href="#")= val
          .footer_customers.col-lg-2
            h6.footer_title CUSTOMERS SERVICE
            - var values = ['FAQ', 'Instalation Certification', 'Warranty and Care', 'Technical Documentations and Manuals', 'Contact Us'];
            ul.footer_list
              each val in values
                li.footer_item
                  a.footer_link(href="#")= val
          .footer_helpful.col-lg-2
            h6.footer_title CUSTOMERS SERVICE
            - var values = ['Measuring Guide', 'Video Gallery', 'Where to Buy', 'Glossary'];
            ul.footer_list
              each val in values
                li.footer_item
                  a.footer_link(href="#")= val
          a.button_up.btn(href="#")
        .footer_bottom.row.justify-content-between.align-items-center
          span.copyright &copy;2016 All right reserved
          - var values = ['Privacy Policy ', 'Sitemap', 'Contact Us']
          ul.footer_nav.row
            each val in values
              li.footer_nav-item
                a.footer_nav-link(href="#")= val
script(src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous")
script(src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous")
script(src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous")
script(src="libs/slick-1.8.1/slick/slick.min.js")
script(src="js/findSlider.js")